body {
	
}
body:after{
	content:"";
	position:fixed; /* stretch a fixed position to the whole screen */
	top:0;
	height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-2; /* needed to keep in the background */
      background: url("pic/meininghaus_bamberg_1.jpg") center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}


.crossfade > figure {
	content:"";
	animation: imageAnimation 6s linear infinite 0s;
	backface-visibility: hidden;
	color: transparent;
	opacity: 0;
	position:fixed; /* stretch a fixed position to the whole screen */
	top: 0px;
	height:100vh; /* fix for mobile browser address bar appearing disappearing */
	left:-12%;
	right:-12%;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.crossfade > figure:nth-child(1) {
  background-image: url('pic/meininghaus_bamberg_2.jpg');
}
@keyframes imageAnimation {
0% {
    opacity: 0;
  }
  10% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  35% {
    opacity: 1;
  }
  75% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  100% {
    opacity: 0
  }
}












#Block-Logo {
	display: flex;
    justify-content: center;
	flex-direction: column;
    align-items: center;
	width: 100%;
	height: 100vh;
	text-align: center;
	margin: auto;
}
.Logo {
	max-width: 600px;
}
.scrollicon-container {
	position: absolute;
	width: 96%;
	text-align: center;
	margin: -200px 0px 0px 0px;
	cursor: pointer;
}





#infozeile{
	display:flex;
	justify-content: space-evenly;
	padding: 30px 0px 30px 0px;
}
.Spalte1, .Spalte2, .Spalte3, .Spalte4, .Spalte5, .Spalte6 {
	float: left;
	position: relative;
	padding: 0px 20px 0px 0px;
}
.Spalte2 {
	padding-bottom: 20px;
}
.Spalte3 {
	padding-bottom: 2px;
}
.Spalte6 {
	padding-right: 0px;
	padding-bottom: 20px;
}
.Spalteninhalt {
	float: left;
	position: relative;
	padding: 0px 5px 0px 0px;
}
.googlepin {
	padding: 5px 5px 5px 5px;
	width: 28px;
	height: auto;
}
.social-icon-container {
	float: left;
	width: 50px;
	height: auto;
	padding-top: 7px;
}
.social-icon {
	width: 36px;
	height: auto;
}
.calligraphy-container {
	float: left;
	width: 160px;
	padding: 0px 0px 0px 20px;
	height: auto;
}
.calligraphy-icon {
	width: 160px;
	height: auto;
}





.team-grid {
	display:flex;
	justify-content: space-around;
}
.team-member {
	float: left;
	position:relative;
	width: 20%;
	height: auto;
	text-align: center;
	margin: 40px 0px 40px 0px;
	cursor: pointer;
}
.team-member:hover .overlay {
    opacity: 1;
	cursor: pointer;
}
.team-member:focus .overlay {
    opacity: 1;
	cursor: pointer;
}
.team-member:active .overlay {
    opacity: 1;
	cursor: pointer;
}
.team-member-foto, .team-member-foto-hell {
  display: block;
  width: 100%;
  height: auto;
}
.team-member-foto-hell {
  opacity: 0.3;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #FFF;
}
.team-member-name {
  position: absolute;
  top: 75%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}







.startseiteninfo-container{
	padding: 100px 0px 100px 0px;
}
.startseiteninfotxt{
    width: 66%;
	margin: auto;
	padding: 70px 17% 50px 17%;
	float: left;
	text-align: center;
}
.startseiteninfoXL{
    width: 66%;
	margin: 0;
	padding: 30px 17% 20px 17%;
	float: left;
}
.startseiteninfo{
    width: 36%;
	margin: auto;
	padding: 60px 7% 50px 7%;
	float: left;
}
.startseiteninfopic{
    width: 100%;
	height:auto;
	margin: 0px 0px 0px 0px;
}
.startseiteninfopic1{
    width: 100%;
	height:auto;
	float: left;
}
.startseiteninfopic2{
    width: 50%;
	height:auto;
	float: left;
}
.startseiteninfopic3{
    width: 50%;
	height:auto;
	float: left;
}
.salon-container{
    display:flex;
	justify-content: space-around;
}
.salon {
	padding: 75px 0px 75px 0px;
	width: auto;
	text-align: center;
}








@media (min-width: 1px) and (max-width: 1000px) {
.Logo {
	width: 80%;
}
#infozeile{
	display: block;
	padding: 30px 0px 30px 0px;
}
.Spalte1, .Spalte2, .Spalte3, .Spalte4, .Spalte5, .Spalte6 {
	width: 100%;
}
.Spalte1, .Spalte2 {
	padding: 0px 0px 25px 0px;
}
.Spalte3, .Spalte4 {
	padding: 0px 0px 0px 0px;
}
.Spalte5, .Spalte6 {
	padding: 0px 0px 20px 0px;
}	
	
.startseiteninfo-container{
    width: 100%;
	margin: 300px 0px 0px 0px;
}	
.startseiteninfo, .startseiteninfoXL{
    width: 100%;
	margin: auto;
	padding: 5px 0% 5px 0%;
	float: left;
}
.team-grid {
	display: block;
}
.team-member {
	width: 100%;
	margin: 12px 0px 12px 0px;
}
.salon-container{
    display: block
}
.salon {
	width: 100%;
}
}